@charset "utf-8";
@import url("TopAd.css");
.TopBar {
	height: 95px;
	width: 860px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: rgb(255,153,0);
	position: absolute;
	top: 210px;
	direction: ltr;
	left: 160px;
}

.HomeBar {
	position: absolute;
	top: 0%;
	left: 10%;
}

.PreviousBar{
	position: absolute;
	top: 0%;
	left: 25%;
}

.NextBar{
	position: absolute;
	top: 0%;
	left: 40%;
}

.WriteBar{
	position: absolute;
	top: 0%;
	left: 55%;
}

.CommentBar{
	position: absolute;
	top: 0%;
	left: 70%;
}

.ShareWhatsapp{
	position: absolute;
	top: 12%;
	left: 85%;
}